Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

ErrorCode Member List

This is the complete list of members for ErrorCode, including all inherited members.

ADDRESS_PARSE_FAILURE enum value | ErrorCode |
CLOSE_FAILURE enum value | ErrorCode |
FILE_OPEN_FAILURE enum value | ErrorCode |
FLUSH_FAILURE enum value | ErrorCode |
GENERIC_FAILURE enum value | ErrorCode |
MISSING_LAYOUT enum value | ErrorCode |
WRITE_FAILURE enum value | ErrorCode |